{{ define "title" }} {{ .Title }} {{ end }}
{{ define "header" }} {{ partial "header" . }} {{ end }}
{{ define "footer" }}{{ partial "footer" . }}{{ end }}
{{ define "main" }}
  <section id="hero" class="wrapper-hero wrapper-hero-about">
    <div class="container">
      <h1>{{ .Title }}</h1>
      <p>{{ .Description }}</p>
    </div>
  </section>

  <section id="main-content" class="impressum">
    <div class="container">
      <p>
        <b>Info:</b>
        Die nachfolgenden Materialien dürfen frei unter der <a href="https://creativecommons.org/licenses/by/4.0/deed.de">Creative Commons Namensnennung 4.0 International Lizenz</a> verwendet und verbreitet werden.
      </p>

      {{ range $.Site.Data.pressematerial }}
        {{ $videoUrl := printf "/vid/%s" .file }}
        <h6>{{ .title }} <a download href="{{ $videoUrl }}"><i class="fa fa-download"></i></a></h6>

        <video width="50%" autoplay muted loop>
            <source src="{{ $videoUrl }}" type="video/mp4">
            An dieser Stelle sollte ein Video angezeigt werden. Wie es scheint, klappt das nicht. Kann dein Browser Videos abspielen?
        </video>
      {{ end }}
    </div>
  </section>
{{ end }}
